Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 619026 - Matching more strings for creating bug references
Matching more strings for creating bug references
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 07:59 EDT by Amit Shah
Modified: 2014-10-12 18:46 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.2.4-6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 22:54:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amit Shah 2010-07-28 07:59:32 EDT
Description of problem:

Strings like bz 111, bz #111, bug #111 are commonly found but don't get auto-hyperlinks to the bug. Only usage like bug 111 seems to work.
Comment 1 Amit Shah 2010-07-28 08:01:05 EDT
Well bug #111 does work :-)

There's also: bugzilla 111 that can be linked.
Comment 2 David Lawrence 2010-07-29 00:20:38 EDT
We will see what can be done to add this. Currently Bugzilla is hard coded to only look for the word 'bug' with a integer following. the # is optional.

Dave
Comment 3 Jeff Fearn 2012-05-30 00:35:39 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 4 Amit Shah 2012-05-30 01:38:40 EDT
Still not available in the new version.

Note You need to log in before you can comment on or make changes to this bug.